RubyGems Navigation menu

ms-xcalibur 0.1.0

An Mspire library supporting Xcalibur.

Gemfile
          gem 'ms-xcalibur', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ms-xcalibur -v 0.1.0
  
  
  
  
  
  
  

Total downloads 4,260

For this version 1,402

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - May 25, 2009 (9.5 KB)
  2. 0.2.0 - March 31, 2009 (9.5 KB)
  3. 0.1.0 - December 3, 2008 (9.5 KB)

Runtime Dependencies: